Subject: Pelis 17/3 - 23/3
From: Alex the Koala &lt;koali@...&gt;
To: laspelis &lt;[email-masked]&gt;
Date: Sat, 17 Mar 2001 11:42:58 +0100

17/3 22:05 C33 - La balada de Cable Hogue (Sam Peckinpah, Jason Robards)
17/3 15:25 T5 - Un lugar llamado para�so (Melanie Griffith, Don Johnson, 
Elijah Wood, Thora Birch)
17/3 15:40 TVE1 - Dave, presidente por un dia (Kevin Kline, Sigourney 
Weaver)
17/3 22:50 La2 - Chacal
17/3 0:45 T5 - Un hombre inocente (Tom Selleck, F. Murray Abraham)
17/3 0:30 A3 - La furia (Biran de Palma, Kirk Douglas, John Cassavetes, 
Carrie Snodgress)
17/3 2:00 TV3 - L&#39;estil americ� (Dennis Hopper)
17/3 3:30 T5 - El �dolo de Acapulco (Elvis)
17/3 4:30 TV3 - Fama (Alan Parker, Irene Cara)

18/3 21:55 TVE1 - Un pueblo llamado Dante&#39;s Peak (Pierce Brosnan, Linda 
Hamilton)
18/3 22:10 TV3 - L&#39;americ� perfecte (David Thewlis, Fairuza Balk)
18/3 1:15 C33 - El tresor de Sierra Madre (John Huston, Bogey)
18/3 4:30 A3 - Lo oculto (Kyle MacLachlan)

19/3 22:55 La2 - En el nombre del padre (Daniel Day-Lewis, Emma 
Thompson, Pete Postlewaite)
19/3 22:00 A3 - Carne tr�mula (Pedro!, Javier Bardem, Angela Molina)
19/3 22:50 C33 - Flirt (Hal Hartley, Parker Posey)
19/3 0:00 A3 - �tame (Pedro!, Victoria Abril, Antonio Banderas)
19/3 0:35 C33- Creepshow (George A. Romero, Leslie Nielsen, Ted Danson)

20/3 11:30 C33 - L&#39;enigma d&#39;un altre m�n [The Thing]
20/3 22:05 TV3 - Atrapat en el temps (Harold Ramis, Bill Murray, Andie 
McDowell)
20/3 23:15 La2 - El caso McMartin (James Woods)
20/3 23:30 A3 - Tres camas para un soltero (???: no se si es la 
excelente L.A. Story de Steve Martin; en La Vanguardia han puesto la 
sinopsis de esta, pero otro reparto)

21/3 22:00 TVE1 - Cadena perpetua (Tim Robbins, Morgan Freeman)
21/3 22:00 A3 - Freejack, sin identidad (Emilio Estevez, Mick Jagger, 
Renee Russo, Anthony Hopkins)

22/3 21:25 TV3 - La brigada de Mullholland (Nick Nolte, Melanie 
Griffith, Chazz Palmintieri, Michale Madsen, Jennifer Conelly)

23/3 11:30 C33 - El maquinista de la general (Buster Keaton)
23/3 22:45 La2 - Lagrimas negras (Ricardo Franco, Ariadna Gil)

-- 
     ___
   {~._.~}  koali@...
    ( Y )
   ()~*~()
   (_)-(_)